<!DOCTYPE html>
<html>
    <head>
        <title>Contact</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>
            </nav>
        </header>
        
        <main>
            <h1>This is the Contact Page</h1>
            <p>
              This is where the contact details go.
            </p>
                       
            <div>
                <div>Contact 1</div>
                <div>Contact 2</div>
            </div>

        </main>
        
        <footer>
            <div>Copyright 1982 by me!</div>
            <div>I like pie</div>
        </footer>

    </body>
</html>